{
  "file_generated_by": "FlutterFire CLI",
  "purpose": "FirebaseAppID & ProjectID for this Firebase app in this directory",
  "GOOGLE_APP_ID": "1:522850592536:ios:4da164b572725a1cc2606d",
  "FIREBASE_PROJECT_ID": "marmobile-33b10",
  "GCM_SENDER_ID": "522850592536"
}